Subject: Ticket Assigned - india or no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 02:38:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  india or no siva prasad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  siva prasad Bot:  Hi Siva Prasad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7093429196            06:33 AM, 05th Jun                   Mohammed                    Hi Siva, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:33 AM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           06:33 AM, 05th Jun                     siva prasad                    9436357681           06:33 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:34 AM, 05th Jun                   Mohammed                   Could you please share your correct order number so that I can assist you further?           06:34 AM, 05th Jun                   Mohammed                   Hi Siva, I'm not getting a response from you. Are we still connected?           06:35 AM, 05th Jun                     siva prasad                    It is indian order number previously selected UAE           06:35 AM, 05th Jun                   Mohammed                   We're sorry, but at the moment, we only deliver within the gulf countries only.           06:37 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           06:37 AM, 05th Jun                     siva prasad                    Nothing           06:38 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671532